Jira CLI(7)

NAME

jira-issue-move - Transition an issue to a given state

SYNOPSIS

jira issue move ISSUE-KEY STATE [flags]

DESCRIPTION

Move transitions an issue from one state to another.

OPTIONS

--comment=""
    Add comment to the issue

-a, --assignee=""
    Assign issue to a user

-R, --resolution=""
    Set resolution

--web[=false]
    Open issue in web browser after successful transition

-h, --help[=false]
    help for move

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira issue move ISSUE-1 "In Progress"
    $ jira issue move ISSUE-1 Done

SEE ALSO

jira-issue(7)

HISTORY

24-Apr-2026 Auto generated by spf13/cobra